.container {
    /* 关键：让容器占满整个视口 */
    width: 99.5vw; /* 100% 视口宽度 */
    height: 6750px; /* 100% 视口高度 */
    display: flex;
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中 */
}

img {
    display: block;
    font-size: 0;
    margin: 0;
    padding: 0;
}

.fdiv {
    padding: 0;
    width: 1920px;
}

.Tdiv1 {
    margin-top: -150px;
    margin-bottom: 100px;
    width: 90%;
    margin-left: 5%;
    font-size: 30px;
    color: #045b51;
}

.Tdiv2 {
    margin-top: -570px;
    margin-bottom: 52px;
    width: 40%;
    margin-left: 45%;
    font-size: 18px;
    font-weight: bold;
}

.Tdiv3 {
    margin-top: -420px;
    margin-bottom: 80px;
    width: 70%;
    margin-left: 15%;
    font-size: 26px;
    font-weight: bold;
    color: #05312c;
}

.Bl {
    background-color: #2b8881;
    width: 99%;
    height: auto;
    padding-top: 60px;
}

.hdiv {
    display: flex;
}

.imgL {
    margin-left: 1%;
    margin-top: 60px;
}

.imgR {
    margin-left: 1%;
    margin-top: 60px;
}

.imgZ {
    margin-left: 1%;
    margin-top: 60px;
}

.Tdiv4 {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 80%;
    margin-left: 10%;
    font-size: 28px;
    font-weight: bold;
    color: #05312c;
}

.imgDL {
    margin-left: 15%;
    margin-top: -540px;
    margin-bottom: 50px;
}

.imgDR {
    margin-left: 1%;
    margin-top: -540px;
    margin-bottom: 50px;
}


  body, html, #app, .conference-banner, .conference-banner img {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
  }